h1 {
border:1px solid #ff0000;
    background-color: #ffdead;
    padding: 10px;
}
li {
    margin: 15px;
    background-color: #f5f5f5;
}
p {
    height: 400px;
    width:600px;
    border: dotted #000000 2px;
    background-color: #bdb76b;
}
footer {
    background-color: #e6e6fa;
    border-bottom: #0000ff dashed 3px ;
}
